﻿@media (min-width:1025px){.home-banner{height: calc(100vh - 40px);}
#indexbanner{height:100%;}
.home-banner .swiper-slide img{height:100%;object-fit: cover;}
body{padding-top:40px;}
header:not(.is-active){background: transparent;}
header:not(.is-active) .head-info .head-nav .nav-ul>li>a,header:not(.is-active) .head-info .head-nav .nav-ul>li>em{color:#fff;}
header:not(.is-active) .head-info .head-nav .nav-ul>li>a.inmenu_1,header:not(.is-active) .head-info .head-nav .nav-ul>li:hover>a,header:not(.is-active) .head-info .head-nav .nav-ul>li:hover>em{color:var(--color);}}
.home-about .l-wrap .about-info h1 {max-width: unset;}
     